stylelint-selector-bem-pattern vulnerabilities

A stylelint plugin that harnesses the power of postcss-bem-linter

Latest version

2.1.1

First published

6 years ago

Latest version published

6 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
stylelint-selector-bem-pattern 2.1.1 Latest 24 Jul, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
stylelint-selector-bem-pattern 2.1.0 03 Apr, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
stylelint-selector-bem-pattern 2.0.0 07 Sep, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
stylelint-selector-bem-pattern 1.1.1 08 Aug, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
stylelint-selector-bem-pattern 1.1.0 23 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
stylelint-selector-bem-pattern 1.0.0 07 May, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
stylelint-selector-bem-pattern 0.2.3 17 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
stylelint-selector-bem-pattern 0.2.2 05 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
stylelint-selector-bem-pattern 0.2.1 22 Jan, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
stylelint-selector-bem-pattern 0.2.0 11 Dec, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
stylelint-selector-bem-pattern 0.1.3 10 Nov, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
stylelint-selector-bem-pattern 0.1.2 04 Nov, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
stylelint-selector-bem-pattern 0.1.1 03 Nov, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
stylelint-selector-bem-pattern 0.1.0 31 Oct, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L